{
    "name": "UberspaceServer",
    "host": "185.26.156.129",
    "protocol": "sftp",
    "port": 22,
    "username": "m0nk3y",
    "password": "MsshSZfM0nk3y",
    "remotePath": "/var/www/virtual/m0nk3y/home/public",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
